uuid:
  -
    value: 3ba59e1a-e21c-4b37-9712-34f41fe9c958
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:41:23+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Prior to your visit to Greece, prepare for the event that you need medical care:</p>\r\n\r\n<ul>\r\n\t<li>&nbsp;If your country of origin is an EU member-state make sure you are a holder of the European Health Card (EHIC) or any other legal EU document issued by your nation’s social security agency. You can find more information about the EHIC&nbsp;<strong>here</strong>. In such cases, the necessary treatment in Greece is provided by:</li>\r\n</ul>\r\n\r\n<p>- IKA (Social Security Institute) Health Units (polyclinics) or doctors’ clinics in the region of travel;</p>\r\n\r\n<p>- Regional clinics (formerly rural clinics) or the Health Centres of the National Health System</p>\r\n\r\n<p>- The outpatient departments of hospitals</p>\r\n\r\n<ul>\r\n\t<li>If your country of origin is not an EU member-state, make sure you have consulted your social security agency for information before travelling.</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>Prior to your visit to Greece, prepare for the event that you need medical care:</p>\n\n<ul>\n\t<li>\_If your country of origin is an EU member-state make sure you are a holder of the European Health Card (EHIC) or any other legal EU document issued by your nation’s social security agency. You can find more information about the EHIC\_<strong>here</strong>. In such cases, the necessary treatment in Greece is provided by:</li>\n</ul>\n\n<p>- IKA (Social Security Institute) Health Units (polyclinics) or doctors’ clinics in the region of travel;</p>\n\n<p>- Regional clinics (formerly rural clinics) or the Health Centres of the National Health System</p>\n\n<p>- The outpatient departments of hospitals</p>\n\n<ul>\n\t<li>If your country of origin is not an EU member-state, make sure you have consulted your social security agency for information before travelling.</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Health & Safety'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
